@media screen and (min-width:2000px) {}

@media screen and (max-width:1060px) {}

@media screen and (max-width:865px) {}

@media screen and (max-width:820px) {}


@media screen and (max-width:767px) {
    .loginMenu {
        display: none;
    }

    .text-leftMob {
        text-align: left;
    }

    .row .col-xs-12 {
        margin-bottom: 40px
    }

    .row .col-xs-12:last-child {
        margin-bottom: 0
    }

    .botMob {
        margin-bottom: 50px
    }

    .subtitle.mBot40,
    .subtitle.mBot30 {
        margin-bottom: 20px
    }

    .gridItem>div {
        margin-bottom: 20px;
    }

    .row .gridItem.col-xs-12 {
        margin-bottom: 0px;
    }

    .breadCrumb.mBot40 {
        margin-bottom: 20px
    }

    .toTopWrapper {
        right: 30px
    }

    .editPostLink {
        margin-left: 30px
    }

}

@media screen and (max-width:640px) {}

@media screen and (max-height:700px) {
    .mainMenu {
        margin-top: 140px;
    }

    #menu-main-navigation>li {
        margin-bottom: 15px;
    }

    .mrItem {
        display: block;
        margin-bottom: 20px;
    }
}